package com.huimv.beeboxs.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.huimv.beeboxs.common.utils.Result;
import com.huimv.beeboxs.entity.HiveBaseStation;

import java.util.Map;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author author
 * @since 2022-04-21
 */
public interface IHiveBaseStationService extends IService<HiveBaseStation> {

    Result searchList(Map map);

    Result listAll(Map map);

    Result listCount(Map map);
}
